.producttable {
	border-spacing: 1em;
}

.producttable th {
	text-align: center;
}

.producttable .desc {
	text-align: left;
}

.producttable .spinum {
	text-align: left;
	font-weight: bold;
}

.producttable .price {
	text-align: right
}

.producttable .atc {
	
}

.producttable .stock-yes, .producttable .stock-no {
	text-align: center;
}

.producttable .stock-yes {
	color: #00A100;
	font-size: large;
	font-weight: bold;
}

.producttable .stock-no{
	color: #F50A31;
	text-decoration: underline;
	font-size: medium;
	font-weight: bold;
}

.producttable .stock-no a {
	color: #F50A31;
}
.awsl {
	border-bottom: dotted 1px #000;
}
img.center {
	margin: 0 auto;
	display: block;
}


.producttable .atc img {
    border-style: none;
} 

@media print { 
        .producttable .atc img {
            display: none;
        }
	}
